@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap');
h1, h2, h3, h4, h5, h6, li, span{
	font-family: 'Montserrat', sans-serif !important;
}
p{ font-family: 'Montserrat', sans-serif !important;}
header{
	position: absolute;
	width: 100%;
}
.hero-sec .row {
    margin-top: -180px;
    align-items: end;
    box-shadow: 0px 7px 10px 0px #dfdfdf;
}
.hero-sec img {
    width: 100%;
}
.main-menu .navbar-brand {
    width: 190px;
}
.main-menu .navbar-brand img {
    width: 100%;
}
.main-menu {
    background: #fff;
    border-radius: 10px;
    padding: 10px 15px;
}
.main-menu a {
    color: #5c5c5c;
    font-size: 17px;
    font-weight: 600;
}
.form-top {
    background: #03B664;
    padding: 30px;
    border-radius: 10px 0px 0px 0px;
}
.form-top h4 {
    color: #fff;
    text-align: left;
}
.form-top p{
    color: #fff;
    text-align:left;
}
.form-top form{
	text-align: center;
}
.form-top input {
    width: 48%;
    padding: 10px 20px;
    border: 0px;
    margin: 6px 3px;
    border-radius: 6px;
}
.form-top input[type="submit"] {
    background: #1F2B3D;
    color: #fff;
}
.form-top ul {
    width: 90%;
    margin: 0 auto;
}
.form-top li {
    float: left;
    width: 49%;
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}
.hero-text {
    background: #fff;
    padding: 20px;
    border-radius: 10px 0px;
}
.hero-text h1 {
    font-size: 34px;
    font-weight: 700;
    color: #03b664;
}
.hero-text p {
    font-size: 16px;
    font-weight: 500;
}
.hero-text h4 {
    font-weight: 600;
}
.top-contact ul {
    padding: 0px;
    margin: 0px;
    text-align: right;
}
.top-contact li {
    list-style: none;
    display: inline-block;
    padding: 10px 10px;
}
.top-contact li a {
    color: #fff;
    text-decoration: none;
}
.call-btn a {
    width: 120px;
    text-align: center;
    color: #fff;
    border-radius: 7px;
    padding: 10px 15px;

}
.green-btn{background: #03b664; color: #fff;}
.black-btn{background: #000 !important; color: #fff !important;}
.my_brands {
    margin: 50px 0px;
}
.uni-logo img {
    width: 100%;
    transform: scale(0.8);
    height: 70px;
}
.service-sec {
    background: url(../images/image-1.png);
    background-repeat: no-repeat !important;
    background-position: left 75% !important;
    padding: 50px 0px;
    background-size: 48%;
}
.service2-sec {
    background: url(../images/image-13.png);}
.Srvice-text {
    width: 50%;
    text-align: center;
    margin: 0 auto;
}

.Srvice-text h2 {
    font-size: 40px;
    font-weight: 700;
}
.service-image img {
    display: none;
}
.service-box {
    display: inline-flex;
    width: 48%;
    margin: 15px 0px;
    align-items: center;
}
.service-box img {
    width: 100px;
    margin-right: 15px;
}
.service-box h4 {
    font-size: 17px;
    font-weight: 700;
}
.service-box p {
    font-size: 12px;
 
}
.service-box img {
    width: 100px;
    margin-right: 15px;
}
.sec-2 {
    background: #03B664;
    margin-top: 30px;
}
.sec-2 .row{ align-items: center; }
.sec2-image img {
    width: 100%;
}
.sec2-text h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 800;
}
.sec2-text p {
    color: #fff;
}
.sec2-text a {
    padding: 10px 30px;
    background: #fff;
    border-radius: 7px;
    text-decoration: none;
    color: #000;
    display: inline-block;
}
.sec-3 {
    margin: 40px 0px;
}
.sec-3 .row {
    border-radius: 15px;
    overflow: hidden;
}
.sec-3 .sec3-image {
    background: url(../images/image-3.png);
    background-size: cover;

}

.middle-form {
    background: #03B664;
    padding: 30px;
    border-radius: 10px 0px 0px 0px;
}
.middle-form h4 {
    color: #fff;
    text-align: left;
    font-size: 30px;
    font-weight: 700;
}
.middle-form p {
    color: #fff;
    text-align: left;
}
.middle-form form{
	text-align: center;
}
.middle-form input {
    width: 48%;
    padding: 10px 20px;
    border: 0px;
    margin: 6px 3px;
    border-radius: 6px;
}
.middle-form input[type="submit"] {
    background: #1F2B3D;
    color: #fff;
}
.sec-4 {
    padding: 30px 0px;
}
.sec-4 .service-box{width: 24%;}
.sec-4 h2 {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.sec-4 .service-box img {
    width: 75px;

}
.sec-5 {
    padding: 50px 0px;
}
.sec-5 .row {
    align-items: center;
}
.sec5-text h2 {
    font-size: 40px;
    font-weight: 800;
}

.sec5-text a {
    padding: 10px 30px;
    background: #0cb869;
    border-radius: 7px;
    text-decoration: none;
    color: #fff;
    display: inline-block;
}
.pay-logo img {
    width: 100%;
}
.sec-6 {
	padding: 50px 0px;
}
.sec-6 h2{
	font-size: 36px;
    font-weight: 700;
    text-align: center;
}
.sec-6 p{
	width: 80%;
	margin: 0 auto;
    text-align: center;
}
.form-footer input {
    width: 100%;
    padding: 10px 17px;
    background: #e5e5e5;
    border: 0px;
    margin: 10px 0px;
    border-radius: 7px;
}
.form-footer textarea {
    width: 100%;
    height: 150px;
    padding: 10px 17px;
    background: #e5e5e5;
    border: 0px;
    margin: 10px 0px;
    border-radius: 7px;

}
.form-footer input[type='submit']{
	background: #03B664;
	box-shadow: 0px 0px 10px 0px #eee;
	width: 100px;
	color: #fff;
}
footer {
    background: #1F2B3D;
    padding-top: 50px;
}
.f-about {
    color: #fff;
}
.f-about p {
    color: #fff;
}
.f-links h4{
	color: #03B664;;
}
.f-links ul{
	padding: 0px;
}
.f-links li{list-style: none;}
.f-links li a{
	color: #fff;
	text-decoration: none;
}
.f-links li a:hover{
	color: #03B664;
}
.copyright{
	background: #03B664; color: #fff;
	padding: 10px 0px;
}
.copyright p{
	margin: 0px;
}
.f-right{text-align: right;}
.copyright a{color: #fff;text-decoration: none;}
.tool-sec {
    background: #e5e5e5;
    padding: 70px 0px;
}
.tool-sec h2 {
    font-size: 36px;
    font-weight: 700;

}
.tool-logo img {
    width: 100%;
    height: 100px;
    background: #fff;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 10px;
}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 10px;
    left: 17px;
    background-color: #25d366;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
.float i {
    margin-top: 13px;
}
.thanks {
    background: #000;
    padding: 300px 0px;
    text-align:center;
}
.thanks h1 {
    color: #fff;
}
.thanks p {
    color: #fff;
}
.thanks i {
    font-size: 100px;
    color: #25d366;
}
.tool-logo:nth-child(2) img {
    padding: 27px 10px;
}
.tool-logo:nth-child(3) img {
    padding: 30px 10px;
}
.last-logo img {
    padding: 25px 10px;
}

#exampleModalToggle .btn-close {
    opacity: 1 !important;
    position: absolute;
    left: -36px;
    filter: brightness(0) invert(1);
    top: -15px;
}
#exampleModalToggle .modal-content {
    background: #000;
}
.sec2-image marquee {
    background: #1F2B3D;
    padding: 20px;
}
.sec2-image marquee img {
    margin-bottom:10px;
}
.term header {
    background: #000;
    position: inherit;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.user-images {
    height: 375px;
    width: 100%;
    -webkit-animation: mymove 20s linear infinite;
    animation: mymove 200s linear infinite;
    background-image: url(../images/image-5.png);
    background-size: cover;
    background-position: center;
    position: relative;
}
.f-about img {
    width: 300px;
}
@keyframes mymove{
    0%{
        background-position: -10000px 0px;
    }
    100%{
        background-position: 0px 0px;
    }
  }
@media screen and (max-width: 1200px){
    .service-sec{background-position: left 60%;}
}
@media screen and (max-width: 1600px){
    .service2-sec {
    background-size: 45%;
}
}
@media screen and (max-width: 991px){
    .hero-sec .row {flex-direction: column-reverse;}
    .Srvice-text {
    width: 100%;}
    .service-sec{
        background: transparent;
    }
    .service-image img {
    width: 100%;
    display: block;}
    .sec2-text {
    text-align: center;
    padding: 20px 0px;
}
.sec2-text h2 br {
    display: none;
}
.sec-4 h2 br {
    display: none;
}
.sec-4 h2 br {
    display: none;
}
.sec2-image {
    margin-top: 20px;
}
.sec5-text h2 br {
    display: none;
}
.sec5-text {
    text-align: center;
}
.hero-sec {overflow: hidden;}
.hero-sec img {width: auto; height: 490px;}
.call-btn {
    display: none;
}

}
@media screen and (max-width: 767px){
    .top-bar{display: none;}
    .hero-text h1 {
    font-size: 36px;}
    .Srvice-text h2 {
    font-size: 30px;}
    .sec2-text h2 {
    font-size: 30px;}
    .sec5-text {
    margin-top: 20px;
}
.sec5-text h2 {
    font-size: 30px;}
    .sec-4 h2 {
      font-size: 30px;  
    }
   .service-box {
    width: 48%;
    display: inline-block;
}
.service-box {
    align-items: center;
    display: inline-block;
    text-align: center;
}
.my_brands {
    margin: 0px 0px;
}
.form-top {
    background: #03b664;
    padding: 10px;
    border-radius: 10px 0px 0px 0px;
}
.form-top ul {
    width: 100%;
}
.main-menu {
    margin-top: 20px;
}
.copyright {
    text-align: center;
}
.f-right {
    text-align: center;
}
.middle-form input {
    width: 100%;}
.form-top input {
    width: 100%;
}
.form-top ul {
    /* padding: 0px; */
    display: none;
}
.form-top {
    background: #03b664c7;}
.form-top li {
    float: none;
    width: 100%;
    text-align: center;
    list-style: disc;
}
.sec-2 {
    background: #03B664;
    margin-top: 20px;
}    
}
@media screen and (max-width: 420px){
    .hero-sec .row {
    margin-top: -300px;}
    .form-top {
   
    width: 90%;
    margin: 0 auto;
}
    .sec5-text h2 {
    font-size: 26px;
}
.hero-text {
    text-align: center;
}
.form-top h4 {
    text-align: center;
}
.form-top p {
    text-align: center;
}
.sec-5 {
    padding: 10px;
}
.sec-4 {
    padding: 10px 0px;
}
.tool-sec {
    background: #e5e5e5;
    padding: 30px 0px;
    text-align: center;
}
.uni-logo img {
    height: 45px;
}
.service-sec {
    padding-bottom: 0px;
}
.sec5-text {
    margin-top: 0px;
}
.sec-4 h2 {
    font-size: 20px;
}
.sec2-image img {
    margin-bottom: 10px;
}
.tool-logo img {
    height: 80px;}
.white-logo img {
    padding: 7px;
} 
.last-logo img {
    padding: 20px 7px;
}
.tool-logo:nth-child(3) img {
    padding: 22px 8px;
}
.tool-logo:nth-child(2) img {
    padding: 20px 10px;
}
}
